### Method

# WebKit WebView is_editable

since: 2.8

#### Declaration [src]

    gboolean
    webkit_web_view_is_editable (
      WebKitWebView* web_view
    )

#### Description [src]

Gets whether the user is allowed to edit the HTML document.

When `web_view` is not editable an element in the HTML document can only be edited if the CONTENTEDITABLE attribute has been set on the element or one of its parent elements. By default a `WebKitWebView` is not editable.

Available since: 2.8

Gets property | `WebKit.WebView:editable`

#### Return value

Type: `gboolean`

`TRUE` if the user is allowed to edit the HTML document, or `FALSE` otherwise.